body{
    margin: 0;
    padding: 0;
    font-size: 18px;
    text-align: justify;
    background: url('https://files.catbox.moe/f1v02u.png');
    background-size: cover;
}
body > div{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.navbar{
    font-family: Roboto;
    font-weight: bold;
    font-size: 20px;
    position: fixed;
    z-index: 1030;
    width: 100%;
}
.nav-link{
    color: black;
}
.bg-light{
    background: #FADC44 !important;
}

#logout{
    color: #8D6011;
}

#login-button{
    margin: 1rem 0rem 0rem 0rem;
}

#homepage{
    background: url('https://files.catbox.moe/f1v02u.png');
    background-size: cover;
}

#homepage2{
    background: #DDDEF3;
    background-size: cover;
}

.hello{
    font-size: 4rem;
    color: #8D6011;
    padding: 2rem 4rem 0rem 4rem;
}

.welcome{
    font-size: 5.5rem;
    color: #4A5E26;
    font-weight: bold;
    padding: 0rem 4rem 0rem 4rem;
    text-align: left;
}

.brief{
    font-size: 2rem;
    color: #4A5E26;
    padding: 0rem 4rem 2rem 4rem;
}

.box{
    background-color: rgba(234, 231, 214, 0.8);
}


.box-2{
    background-color: #FFDE41;
    border-radius: 11px;
    padding: 2.5rem 4rem 3rem 4rem;
}


.title-1{
    font-size: 3rem;
    color: #8D6011;
    text-align: left;
    font-weight: bold;
}

.title-2{
    font-size: 1.2rem;
    color: #4A5E26;
    text-align: left;
    padding: 1rem 0rem 0rem 0rem;
}

.warning{
    color: maroon;
    padding: 6rem 0rem 0rem 2rem;
}

.pad{
    padding: 2rem 0rem 0rem 2rem;
}

.form-pad{
    padding: 0rem 0rem 0rem 2rem;
}

.question{
    font-size: 1.2rem;
}

.btn-primary {
    color: #ffffff;
    background-color: #4A5E26;
    border-color:#4A5E26;
}
  
.btn-primary:hover {
    color: #ffffff;
    background-color: #303D19;
    border-color: #303D19;
}

.button-submit{
    float: right;
    padding: 6rem 0rem 0rem 0rem;
}

#summary-title{
    color: #8D6011;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
}

.table-head{
    background-color: #FADC44;
    text-align: center;
}

td{
    font-weight: 500;
    background-color: rgba(234, 231, 214, 0.9);
    text-align: center;
}

li{
    list-style: none;
}

.wrapper{
    width: 10rem;
    margin: 3rem auto 0;
    border-radius: 0.2rem;
}

.wrapper .tabs ul{
    width: 100%;
    height: 2rem;
    display: flex;
}

.wrapper .tabs ul li{
    width: 25%;
    height: 2rem;
    text-align: center;
    cursor: pointer;
    color: darkslategrey;
    transition: all 0.3s ease;
}

.wrapper .tabs ul li:first-child{
    border-top-left-radius: 0.2rem;
}

.wrapper .tabs ul li:last-child{
    border-top-right-radius: 0.2rem;
}

.wrapper .content{
    padding: 2rem;
    height: 10rem;
    border-radius: 0.5rem;
}

.active {
    background: #FFDE41;
}


.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 20%;
}
  
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-container {
padding: 2px 16px;
}

.title{
    background-color: rgba(86, 122, 70, 0.8);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    padding: 1rem;
    margin: 2rem;
}

#title-3{
    color: #DDDEF3;
    font-size: 2.5rem;
}

#more{
    color: #303D19;
    font-weight: bold;
}

#thanks{
    color: #303D19;
    font-weight: bolder;
}

#join{
    display: none;
    color: #303D19;
}